﻿/*scene_inner*/
@charset "UTF-8";


/*@media screen and (min-width: 1024px){*/
    main.hotels_detail .section3 .child .scene_inner h2 {
    position: relative;
        display: block;
        left: 18vw;
        font-weight: bold;
        color: #000;
}
main.hotels_detail .section3 .child .scene_inner h2 .sub_txt {
    display: block;
    font-size: 1.25156vw;
}

    main.hotels_detail .section3 .child .scene_inner h2 .txt2 {
    display: block;
    font-size: 3.12891vw;
    position: relative;
    top: -.3vw;
        display: block;
    }

.room_detail{font-size: .8761vw;}

@media screen and (max-width: 1023px){
    main.hotels_detail .section3 .child .scene_inner h2 .sub_txt {
    display: block;
    font-size: 3.46667vw;
}
    
   main.hotels_detail .section3 .child .scene_inner h2 .txt2 { 
    font-size: 10.66667vw;
}
    main.hotels_detail .section3 .child .scene_inner h2 {
    position: relative;
        display: block;
        left: 46vw;
}
    .room_detail{font-size: 3.2vw;}
}



    main.hotels_detail .section3 .child .scene_inner{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        padding-top: 20vh;
        -webkit-box-align: end;
        -ms-flex-align: end;
        align-items: flex-end;
    }
    .scene_inner img{width: 90%;height: auto;}
.scene_inner .catch{width: 80%;position: relative;
        left: 16.2vw;}    

.scene_inner .left{width: 40%;position: relative;
        left: 16.2vw;}
.scene_inner .right{width: 40%;}

.scene_inner .pc_img{width: 80%;position: relative;
        left: 16.2vw;}
.scene_inner .sp_img{display: none;}


.pc_menu_img{position: relative;width: 80%;}
.sp_menu_img{display: none;}

@media screen and (max-width: 1023px){
    .scene_inner .catch{width: 83%;position: relative;
        left: 7vw;font-size: 3.2vw;}    
    .scene_inner .left{width: 100%;position: relative;
        left:7vw;}
.scene_inner .right{width: 100%;left:7vw;position: relative;}
    .scene_inner .pc_img{display: none;}
    .scene_inner .sp_img{width: 87%;left:7vw;position: relative;display: block;}/*width: 100%;*/
    


.pc_menu_img{display: none;}
.sp_menu_img{width: 86%;display: block;    text-align: center;}
    .sp_menu_img img{width: 100%;height: auto;}
}

.section00{position: relative;
    width: 100vw;}
.section00 .swiper-container{
    position: relative;
    width:780px;/*640*/
    margin: 30px auto;
    /*overflow: auto;*/
}
.swiper-slide{max-width: 240px;height: auto;padding: 12px;}
.swiper-slide img{width: 100%;height: auto;}

@media screen and (max-width: 1023px){
    .section00 .swiper-container{
        width:90%;
        margin-bottom: 10px;
    }
    .swiper-slide{max-width:100%;height: auto;    
        padding: 12px;
    margin-left: -12px;}
    
}


.section00 h2 .txt {
    font-weight: 400;
    padding-top:40px;
    line-height: 1;
}


.tpoics_summary{margin-top:0.5vw;font-weight: bold; font-size: 1vw; }




@media screen and (min-width: 1024px){
.section00 h2 {
    margin-left: 22vw;
}
.section00 h2 .txt {
    margin-top: 2vw;
    letter-spacing: -.01em;
    line-height: 1;
    font-size: 6.25782vw;
}
    .tpoics_title{
    font-size: 1.37672vw;    
    margin-top: 1.6vw;
    }
    .tpoics_title.label{margin-top: 0.3vw;}
    /*label*/
    .label_title{
    font-size: 1.37672vw!important;    
    }
    .tpoics_title.sub{
    font-size: 1.3vw;    
    margin-top: .7vw;
    line-height: 1.6;
    }
    .tpoics_title span{font-size:.5vw;}
    .tpoics_summary{margin-top:0.5vw;font-weight: bold;}/*margin-top:1.5vw;*/
    .page_num{margin-top: 1.2vw;
    left: 50vw;
    position: relative;
    top: 1.5vw;
    margin-left: 0.4vw;
    font-size: .62578vw;}

}

@media only screen and (min-width: 1131px) and (max-width: 1250px) {
     .tpoics_summary{font-size: 1.2vw; }
}

@media only screen and (min-width: 1024px) and (max-width: 1130px) {
     .tpoics_summary{font-size: 1.3vw; }
}



.v_title{-webkit-transform: translate3d(0px, 0px, 0px);transform: translate3d(0px, 0px, 0px);
-webkit-writing-mode: vertical-rl;
-ms-writing-mode: tb-rl;
writing-mode: vertical-rl;
font-size: 2.38048vw;
margin-top: 1.3vw;
letter-spacing: .3em;
position: absolute;
left: -1vw;
top:0;
line-height: 1;}

@media screen and (min-width: 767px){
    .swiper-button-next{display: none;}
    .swiper-button-prev{display: none;}
}

@media screen and (max-width: 1023px){
main.top .section00 h2 .txt {
    display: block;
    font-size: 13.33333vw;
    left: 50%;
    position: relative;
    -webkit-transform: translate3d(-40vw,0,0);
    transform: translate3d(-40vw,0,0);
}
.section00.page h2 .txt {
    display: block;
    font-size: 13.33333vw;
    left: 50%;
    position: relative;
    -webkit-transform: translate3d(-40vw,0,0);
    transform: translate3d(-40vw,0,0);
}
    
   .tpoics_title {
    margin-top: 2vw;
    font-size: 2.33333vw;}
    .tpoics_title.label{margin-top: 1vw;}
    /*label*/
    .label_title{margin-top: 2vw;
    font-size: 2.33333vw!important;}
    .tpoics_title.sub{
    margin-top: 1.7vw;
    font-size: 2vw;line-height: 1.5;}
    .tpoics_title span{font-size:.5vw;}
    .tpoics_summary{margin-top: 1.5vw;font-weight: bold;font-size: 1.6vw;}
    .page_num{font-size: 2.66667vw;position: relative;}
    
    }


.slash_topic {position: relative;top: 1px;}
.slash_topic img {width: 19.5px;height: 9px;}


/*all bg*/
.bg_ggg{background:#f3eeee;/*候補 #e7e7e7*/
    padding: 30px 0 16px;}

/*label*/

.label_a{background: #6d3544; color: #FFF;padding: 4px 8px;}
.label_b{background: #844456;color: #FFF;padding: 4px 8px;}
.label_c{background: #a35a6e;color: #FFF;padding: 4px 8px;}


.show_sp{display: none;}

@media screen and (max-width: 767px){
    .tpoics_title {
    margin-top: 3vw;
    font-size: 5.33333vw;
    line-height: 1.3;}
    .tpoics_title.label{margin-top: 1vw;}
    .tpoics_title.sub{
    margin-top: 2vw;
    font-size: 4.3vw;
    line-height: 1.3;padding-bottom: 16px;}
    .tpoics_title span{font-size:2vw;}
    .tpoics_summary{margin-top: 2vw;font-size: 4.3vw;}
    
    .swiper-slide{
        /**opacity:.4;**/
        opacity: 1;
        
    }
    .swiper-slide.swiper-slide-active{
        opacity: 1;
    }
    .section00 .swiper-container{
        overflow:auto;
    }
    .show_sp{display:block;text-align: center;}
}   


/*}*/